body {
  font-family: Verdana, Arial, helvetica, sans-serif;
    font-size: 10pt;
}

td {
	font-family: Verdana, Arial, helvetica, sans-serif;
}

th {
	font-family: Verdana, Arial, helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-align: center;
}